### Property

# Goa Account:identity

#### Declaration

    property identity: utf8 [ read, write ]

#### Description [src]

Represents the D-Bus property “Identity”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gchar*`

Default value | NULL
Getter method | `goa_account_get_identity()`
Setter method | `goa_account_set_identity()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no